Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Sep 2020 05:39:17 +0000

Hi Abhishek Sisodia,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I just wanted to inform you that, altough I received my cargo unbelievably fast, unfortunately the delivery guy was not wearing a mask, glove etc. And he was lacking of general hygiene. Under the circumstances as you may understand ,it is very hard to open the door and sign anything. I really wish you or the related cargo company finds a solution to this important matter. It affects the company image. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1501260